Mozilla Firefox CVE-2013-1698 Security Vulnerability

Mozilla Firefox is prone to a security vulnerability.

Successfully exploiting this issue will make users to give incorrect camera or microphone permissions.

Note: This issue was previously discussed in BID 60762 (Mozilla Firefox/Thunderbird MFSA 2013-49 through -62 Multiple Vulnerabilities), but has been moved to its own record for better documentation.

This issue is fixed in:

Firefox 22.0


 

Privacy Statement
Copyright 2010, SecurityFocus